a:link    { color: #001999 }
a:visited { color: #001999 }
a:active  { color: #999999 }

html {
  height: 100%;
  width: 100%;
}

body {
  background-color: white;
  margin: 0;
  padding: 0;
  height: 100%;
  border: none;
}

p {
  font-family: Verdana, Arial, sans-serif;
  margin-top: .5em;
  margin-bottom: .75em;
}

h1, h3, .Emphasis {
  font-family: Arial, sans-serif;
  color: #069;
  font-weight: bold;
}
h1 { 
  font-family: Verdana, Arial, sans-serif;
  font-size: 1.5em }

h2 {
  font-family: Georgia, serif;
  font-style: italic;
  color: #6666CC;
  font-size: 11pt;
  margin-bottom: 0;
}

h3, .Emphasis { 
  font-size: 1.4em;}

h4 { 
  font-size: 1.4em;
  font-family: Verdana, Arial, sans-serif;
  font-weight: bold;
}

h4.admin-main-fs {
  font-size: 1.2em;
}

h5.tableSub {
  font-size: 9pt;
  margin-top: 9px;
  margin-bottom: 2px;
  padding: 2px;
  color: #333366;
  background-color: #EFEFFF;
}

a.txt-black {
  color: black;
}

A.GrayNavLink, A.GrayNavLink:Visited {
  color: #666;
  text-decoration: none;
  font-weight: bold;
}

A.NavBack, A.NavBack:Visited {
  color: #666;
  letter-spacing: 1px;
  text-decoration: none;
  font-weight: bold;
}

A.NavSubMenu, A.NavSubMenu:Visited { 
  color: #66c; 
  text-decoration: none;
  font-weight: bold;
}

A.NavSubMenuSelected, A.NavSubMenuSelected:Visited {
  color: #006;
  text-decoration: none;
  font-weight: bold;
}

A.noul {
  text-decoration: none;
}

a.orange_link {
  color: #C60;
}

a.disabled_link {
    pointer-events: none;
    color: grey !important;
}

.orange {
  color: #C60;
}

.orange {
  color: #C60;
}

A.LeftNav, A.LeftNav:Visited {
  color: #C60;
  text-decoration: underline;
  font-size: 2em;
  font-family: Verdana, Arial, sans-serif;
  font-weight: bold;
} /* links WITHIN main text */

A.ForumTop, A.ForumTop:Visited {
  color: #99f;
  text-decoration: underline;
}

A.ForumTop:Hover, A.ForumTop:Active,
A.LeftNav:Hover, A.LeftNav:Active,
A.NavBack:Hover, A.NavBack:Active,
A.NavSubMenu:Hover, A.NavSubMenu:Active,
A.NavSubMenuSelected:Hover, A.NavSubMenuSelected:Active,
A.NavLink:Hover, A.NavLink:Active,
A.GrayNavLink:Hover, A.GrayNavLink:Active {
  color: #09C;
  text-decoration: underline;
}

a.withoutHover:hover {
  color: #C60;
}

a.hideShow {
  color:black;
  text-decoration: none;
}

TABLE.assess TH {
  vertical-align: bottom;
}

table.assess tr:nth-child(2n + 2) {
  background-color: #FDFDFD;
}

table.assess tr:nth-child(2n + 3) {
  background-color: #DCDCDC;
}

table.assess tr.navigation td {
  background-color: #F0F0F0;
  padding: 4px;
}

table.assess tr.navigation span.enabled_nav,
table.assess tr.navigation span.disabled_nav,
table.assess tr.navigation span.separator {
  margin-right: .85em;
}

table.assess tr.navigation span.disabled_nav,
table.assess tr.navigation span.separator {
  color: #666666;
}

table.assess tr.navigation a.delete-button {
  border: 1px solid #CFCFCF;
  background-color: #CCCCCC;
  font-size: smaller;
  padding-left: 4px;
  padding-right: 4px;
  color: #3333FF;
  text-decoration: none;
}

table.assess tr.navigation span.enabled_nav a {
  color: black;
  text-decoration: none;
}

table.assess tr.navigation span.enabled_nav a:hover {
  text-decoration: underline;
}

table.assess tr.navigation div.assessments-count {
  margin-left: 1.7em;
}

table.assess tr.navigation span.num {
  font-weight: bold;
}

table.extra-space { /*Used in pages: AccountSettingsMenu.jsp*/
  padding: 2px;
  border-spacing: 5px;
}

table.master, table.info {
  padding: 0;
  border-spacing: 0;
  border: 0;
  height: 100%;
}

table.EmphasisTable, table.CRMtable {
  width: 100%;
  padding: 0;
  margin: 0;
}

table.EmphasisTable tr, table.master td, table.master tr {
  vertical-align: top;
}

table.CRMtable th {
  background: #f0f0f0;
  color: #000;
  font-size: 8pt;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
}

table.CRMtable td {
  border: 0;
  padding-right: 9px;
}

table.CRMtable th.line {
  background: #fff;
  border-bottom: 1px solid #ddd;
  background: #fff;
  padding-left: 6px;
  font-weight: normal;
}

table.CRMtable td.line {
  border-bottom: 1px solid #ddd;
}

td.LeftMenuBG {
  background: linear-gradient(to right, #f5f5f5 95%, white);
  padding-left: 3px;
  padding-right: 2px;
}

table.centerTextHeader th{
 text-align: center;
}

table.header {
  padding: 0;
  margin: 0;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  width: 500px;
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 3px;
  padding-bottom: 1px;
}

table.login_box {
  padding: 2px 0px 0px 2px;
  border-spacing: 5px;
  vertical-align: left;
  background-color: #f0f0f0;
  border: 1px solid #aaa;
  width: 100%;
}

table.margin { /*Used in pages: AdminMain.jsp*/
  margin-top: 5px;
}

table.std, table.stdgray, table.stddata {
  border-collapse: collapse;
  border: 0 solid;
  text-align: left;
}

table.no-borders td, .no-borders {
  border: none !important;
}

table.no-pad {
  padding: 0px;
  border-spacing: 0px;
}

table.pad1 {
  padding: 1px;
}

table.pad2  {

  border-spacing: 0px;
  border-spacing: 0;
  border-style: none;
}

table.pad3 {
  padding: 3px;
}

table.pad4 {
  padding: 2px;
  border-spacing: 0px;
}

table.padwidth {
  padding: 4px;
  width: 600px;
}

table.padwidth2 {
  padding: 3px;
  width: 600px;
}

table.padwidth2 td.blank {
  padding: 3px;
}

table.padwidth3 {
  border-spacing: 2px;
  width: 500px;
}

table.padwidth3 td {
  padding: 2px;
}

table.padwidth4 {
  border-spacing: 1px;
  width: 90%;
  background-color: #ffffff;
}

table.padwidth4 td {
  padding: 3px;
}

table.padwidth5 {
  padding: 3px 0px 0px 0px;
  border-spacing: 5px;
  width: 95%;
}

table.pad4spac1 {
  padding: 4px;
  border-spacing: 1px;
}

table.error-screen {
  border-spacing: 1px;
}

.error-screen td {
  padding: 4px;
}

table.error-screen {
  border-spacing: 1px;
}

.error-screen td {
  padding: 4px;
}

table.somespace {
  padding: 1px;
  border-spacing: 0;
  border-style: none;
  background-color: #000000;
}

table.noborder-bgcolor-black {
  border: 0;
  background-color: #000000;
  border-spacing: 1px;
}

table.noborder-bgcolor-black th {
  background-color: #E0E0E0;
  padding: 3px;
  vertical-align: top;
  text-align: left;
}

table.noborder-bgcolor-black td {
  background-color: #FFFFFF;
  padding: 3px;
}

table.nopadding-border-spacing-one{
    border-spacing: 1px;
    padding: 0;
}

table.privtable {
  border: 0px none;
  border-collapse: collapse;
}

table.privtable td {
  border: 0px none;
  padding: 2px 2px 2px 2px;
}

table.privtable td.privtitle {
  padding: 4px 4px 4px 4px;
  background-color: #E0E0E0;
}

table.std th, table.stdgray th {
  border-style: solid;
  border-width: 0.5px;
  border-color: black;
  padding: 2px 6px 2px 6px;
  background-color: #e9e9e9;
  font-weight: bold;
}

table.std td, table.stdgray td {
  border-style: solid;
  border-width: 0.5px;
  border-color: black;
  padding: 2px 4px 2px 4px;
}

table.stdgray th, table.stdgray td {
  border-color: #CCC;
} 

table.stddata td, table.stddata th {
  font-family: Verdana, Arial, sans-serif;
  border-style: inset inset inset inset;
  border-width: 1px 1px 1px 1px;
  border-color: black;
  padding: 1px 2px 1px 2px;
}

table.stddata th {
  font-family: Verdana, Arial, sans-serif;
  color: #000;
  font-size: .9em;
  background-color: #e9e9e9;
  padding: 1px 4px 1px 4px;
  font-weight: bold;
}

table.std-disp-options, table.stdgray-disp-options, table.stddata-disp-options {
    border-collapse: collapse;
    border: 0 solid;
    text-align: left;
}
table.std-disp-options th, table.stdgray-disp-options th {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: black;
    padding: 2px 6px 2px 6px;
    background-color: #e9e9e9;
    font-weight: bold;
    font-size: .9em
}
table.std-disp-options td, table.stdgray-disp-options td {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: black;
    padding: 2px 4px 2px 4px;
}
table.stdgray-disp-options th, table.stdgray-disp-options td {
    border-color: #CCC;
}

table.survey td {
  border-top: 1px solid #A0A0A0;
}

table.survey {
  width: 600px;
  border-left: 1px solid #A0A0A0;
  border-right: 1px solid #A0A0A0;
  border-bottom: 1px solid #A0A0A0;
}

table.other-settings {
  padding: 2px 4px 2px 4px;
  border-spacing: 0;
  background-color: white;
}

table.other-settings td {
  padding: 2px;
}

table.other-settings h5 {
  font-size: 1em;
  margin-bottom: 0px;
  margin-top: 3px;
}

table.no-borders-no-margin {
  border: 0;
  margin: 0px 0px 8px 24px;
  font-size: .9em;
}

table.no-borders-no-margin td {
  border-bottom: 0px;
  padding: 0px;
}

table.attachments {
  border: 0;
  width: 600px;
  background-color: #FFFFFF;
  border-spacing: 1px;
}

table.attachments td {
  background-color: #E9E9E9;
  vertical-align: bottom;
  padding: 8px;
}

table.attachments tr.header td {
  background-color: #006699;
  color: white;
  white-space: nowrap;
}

table.attachments td.description_pad {
  padding-right: 85px;
}

td.button_left {
  float: left;
}

td.passthrough {
  text-align: left;

}

td.centergry { /*Used in pages: forum/index.jsp*/
  text-align: center;
  background-color: #eeeeee;
}

td.colwidth {
  column-width: 50px;
}

td.graybg {
  background-color: #e9e9e9;
  color: #000000;
}

td.graybg2 {
  background-color: #eeeeee;
}

td.pad1 {
  padding-top: 0px;
  padding-left: .7em;
  padding-right: .7em;
}

td.pad2 {
  padding-bottom: 6px;
}

td.stddark {
  background-color: #DADADA;
}

td.StdColorHeader, td.forum {
  color: #FFF;
  background-color: #3E91BB;
}

td.StdColorLight {
  background-color: #D8ECF7; 
}

td.StdColorLightBlue {
    background-color: lightblue;
}

td.transmit_step_current {
    vertical-align: top; 
    background-color: #fff;
}

td.transmit_step_not_current {
    vertical-align: top; 
    background-color: #e9e9e9;
}

td.valign1  {
  width: 16.5%;
  vertical-align: top;
  padding-left: .7em;
}

td.warning-message {
  text-align: center;
  border-style: solid; 
  border-width: 1px 1px 1px 1px; 
  border-color: red; 
  margin-top: 6px; 
  margin-bottom: 6px; 
  padding-top: 1px; 
  padding-bottom: 1px;
}

td.width1 {
  width: 50%;
}

td.color-white-bgcolor-blue-pad4{
  color: white;
  background-color: #6666CC;
  padding: 4px;
}

td.uploads-hr {
  padding: 3px 0;
}

tr.LaunchTbl_Messages { background-color: #3399CC; }
tr.LaunchTbl_ProfExam { background-color: #666666; }
tr.LaunchTbl_Waiting, tr.LaunchTbl_Unknown { background-color: #999999; }
tr.LaunchTbl_PreAdmit { background-color: #16205A; }
tr.LaunchTbl_Admission { background-color: #CC6600; }
tr.LaunchTbl_Discharge, tr.LaunchTbl_FollowUp { background-color: #663366; }
tr.LaunchTbl_MyNotifications { background-color: #3399CC; }

tr.LaunchTbl_Messages td, 
tr.LaunchTbl_ProfExam td, 
tr.LaunchTbl_Waiting td, 
tr.LaunchTbl_Unknown td, 
tr.LaunchTbl_PreAdmit td, 
tr.LaunchTbl_Admission td, 
tr.LaunchTbl_Discharge td, 
tr.LaunchTbl_FollowUp td {
    border: 0;
    color: white;
    font-weight: bold;
    padding: 1px 0 0 0;
}

tr.forum-even-bg td:nth-child(even) {
  background-color: #EEEEEE;
}

div.alert {
  border-top:1px solid red; 
  border-bottom:1px solid red;
  border-left:1px solid red;
  border-right:1px solid red;
  padding: 4px;
}

div.assess {
  color: navy;
  font-weight: bold;
  padding-bottom: 1em;
}

div.assess2 { /*LaunchScreen.jsp*/
  padding-bottom: 4px;
}

div.blueheader {
  color: #FFF;
  border-top: 1px 
    solid #003;
  background-color: #036;
  padding: 2px;
  margin-bottom: .5em; 
  font-weight: bold; 
}

div.center {
  width: 90%; 
  text-align: center;
}

div.gray_pad {
  background-color: #F0F0F0;
  width: 100%;
  padding: 2px;
}

div.divpadwidth {
  padding-top: 8px;
  width: 600px;
}

div.pad8-width600 {
  padding-top: 8px;
  width: 600px;
}

div.infoblock {
  padding-bottom: 2em; 
}

div.margin1 {
  margin-top: 0;
  margin-left: 30px;
  margin-right: 40px;
}

div.margin12 {
  margin-left: 12px;
  margin-right: 12px;
}

div.rules {
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  width: 100%;
  margin-top: 6px; 
  margin-bottom: 6px; 
  padding-top: 3px; 
  padding-bottom: 1px; 
}

div.warning {
  border: 1px solid black; 
  padding: 6px; 
  margin-bottom: 12px;
}

div.loading-warning{
  width: 100%;
  margin: 10px;
  padding: 10px;
  border: 1px solid black;
  font: 10pt Arial;
  text-align: center;
}

div.contents {
  white-space: pre-wrap;
  font: 9pt monospace;
}

div.contents div:hover {
  background-color: #B2B2D9;
}

div.contents span {
  color: grey;
  padding-right: 10px;
}

div.errormessage {
  color: #66C;
  font-style: italic;
  font-weight: bold;
}

div.forum-border-prop {
  border-bottom: 1px solid #CCC;
  margin-bottom: 6px;
}

div.flexible {
  display: flex;
}

img.help {
  cursor: help;
  border: 0;
  float: right;
}

img.assessment_help {
  border: 0;
  padding-bottom: 1px;
  margin-right: 6px;
  cursor: help;
  float: right;
}

img.pad-top6-bord0{
  padding-top: 6px;
  border: 0px;
}

img.pad1 {
  padding-top: 6px;
  border: 0px;
}

img.pad2 {
  padding-bottom: 6px;
  border: 0px;
}

img.transmit_step {
    height: 34px;
    width: 34px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 6px;
}

img.float-right {
  float: right;
}

.align_left {
  text-align: left;
}

.align_right {
  text-align: right;
}

.align_vlft {
  text-align: left;
  vertical-align: middle;
}

.attention {
  color: red;
  font-weight: bold;
  width: 600px;
  border: 1px solid red;
  padding: 2px;
}

.attention A {
  font-size: 9pt;
}

.background-white{
  background-color: white;
}

.dashboard-err-table {
  background-color: #FF4040;
  width: 600px;
  border: 0;
}

.dashboard-table {
  width: 100%;
  border: 0;
  background-color: white;
}

.bold {
  font-weight: bold;
}

.blue-bold {
  color: #009;
  font-weight: bold;
}

.bolditalic {
  font-weight: bold;
  font-style: italic;
}
/* cdd styles */

.cdd-template-options{
  padding-left: 20px;
}

.cdd-template-option-load {
  width: 90%;
}

.cdd-template-option-load > div {
  border-color: #cccccc;
  border-style: solid;
  border-width: 1px 0 1px 1px;
  padding: 0px;
}

.cdd-template-option-recordType {
  padding-top: 12px;
  padding-bottom: 12px;
}

.cdd-template-option-recordType table{
  width: 95%;
  border: 0px;
}

.cdd-template-option-recordType table th{
  font-weight: normal;
}

.cdd-template-option-recordType table td:not(:first-child){
  padding: 0px;
}

.cdd-errors {
 border-style: solid; 
 border-width: 1px 1px 1px 1px; 
 border-color: red; 
 width:600px; 
 margin-top: 6px; 
 margin-bottom: 6px; 
 padding-top: 0px; 
 padding-bottom: 1px; 
 visibility: hidden; 
 display: none; 
}

.errorTitle {
 color: white;
 background-color: red;
 font-weight: bold;
} 

.cdd-scroll {
 height: 200px;
 width: 100%;
 overflow-x: hide;
 overflow-y: auto;
 border: 0px;
 padding: 0px;
}

.brightgray-bg {
  background-color: #EEEEEE;
}

tr.templateListSelection {
   background-color: #eeeeee; 
}

.modificationWarning {
   color: red; 
   padding: 0px 0px 0px 8px; 
   visibility: hidden; 
   display: none; 
}

.moreinfo {
  border-bottom: 2px dotted #999;
  cursor: help;
}

.nowrap {
   white-space: nowrap; 
}
td.TableHeader { 
   font-weight: bold;
}
table.stdwhite td.stdwhite { 
 border-collapse: collapse; 
 border-style: solid; 
 text-align: left; 
 border-width: 1px 1px 1px 1px; 
 border-color: white; 
 background-color: white; 
} 
/* cdd styles */

.center {
  text-align: center;
}

.copyright {
  text-align: center;
  font-size: 7pt;
}

.cursor-progress{
  cursor: progress;
}

.ctr_title {
  font-size: 16pt;
  margin-top: 6px;
  margin-bottom: 6px;
}

.date_webinar {
  color: #333;
  font-weight: bold;
}

.devserv_alert  {
  text-align: center;
  font-size: 8pt;
  border: 1px solid black;
  padding: 6px;
}

.error-message {
  text-align: center;
  color: #D00;
  font-weight: bold;
}

.error-message2 {
  color: #D00;
  font-size: 8pt;
}

.error-message3 {
  font-weight: bold;
  font-size: 1.0em;
  color: #CC6600
}

.external_xmit_select {
  padding-left: 10px;
}

.footnote {
  color: #930;
  font-size: 9pt;
}

.formattedTableHeader {
  border-collapse: collapse;
  border: 1px none;
}

.forgotpw {
  font-size: 7pt;
  font-weight: bold;
  padding-bottom: 5px;
}

.gray-bg{
  background-color: #E0E0E0
}

.gray-bg1{
    background-color: #F0F0F0
}

.gray-bg2{
    background-color: #F0F0FF
}

.green_text {
  font-weight: bold;
  color: #808000;
}

.heading_hl7 {
  line-height: 200%;
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  width: 90%;
}

.outcomesTopMenu {
  line-height: 200%;
  font-size: 120%;
  font-weight: bold;
}

.highlighted-signs-pointer {
  font-weight: bold;
  color: #C60;
}

div.index-wind-energy hr {
  height: 1px;
  border-width: 0;
  color: #aaa;
  background-color: #aaa;
}

div.index-wind-energy .bacron b {
  color: grey;
}

.hr {
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  padding: 6px 6px;
}

.hr2 {
  height: 2px;
  border-width: 0;
  color: gray;
  background-color: gray;
}

.italic {
  font-style: italic;
}

.code {
  white-space: pre-wrap;
  font: 9pt monospace;
}

.LeftMenuHome { 
  padding-top: .7em; 
  padding-bottom: 0em; 
  text-align: left;
}

.LeftMenuTD { 
  text-align: left; 
  line-height: 1em;
  padding-top: .6em; 
  padding-bottom: .1em; 
  padding-left: .5em; 
  padding-right: .5em; 
}

.listyle1 {
  margin-left: 24px;
  margin-right: 24px;
  padding-top: .5em;
}

.listyle2 {
  margin-left: 0.3em;
}

.listyle-squere {
  list-style: square;
}

.login_text {
  font-size: 8pt;
  padding-left: 5px;
  padding-right: 2px;
}

.lock, .lockb {
  font-family: Arial, Helvetica, Sans-Serif;
  color: black;
  background-color: #fff;
  border: none;
  padding: 2px 6px;
}

.background-logo {
  border: 0;
  padding: 0;
  background: url(/images/Logo_Dark_BG.gif?2) no-repeat;
  width: 280px;
  height: 33px;
  display: block;
  margin-bottom: 3px;
  margin-left: 145px;
}

.lockb {
  font-weight: bold;
}

.marginbottom {
  margin-bottom: 8px;
}

.margin3 {
  margin: 3px;
}

.margin4 {
  margin: 4px;
}

.margin13 {
  margin-left: 13px;
}

.navyast {
  color: navy;
}

.NavHead {
  font-weight: bold;
  color: #336;
  text-decoration: none;
  padding-top: 1em;
  padding-right: .5em;
  padding-bottom: .3em;
  padding-left: .5em;
  border-bottom: 1pt solid #CCC;
}

.NoUnderlineOnLinks a {
  text-decoration: none;
}

.nobr { /* TODO: remove! duplicate to nowrap class */
  white-space: nowrap;
}

.outside_xmit_dest {
  color: #666;
  font-style: italic;
  font-size: 0.8em;
}

.outside_xmit_dest_missing {
  color: #f00;
  font-style: italic;
  font-size: 0.8em;
}

.orange-bold {
  color: #C60;
  font-weight: bold;
}

.page-header {
  width: 100%;
  color: #FFFFFF;
  background-color: #006699;
  margin: 0;
  padding: 0;
}

.page-header table {
  width: 100%;
  border: 0;
  border-spacing: 0;
}

.page-header table td {
  padding: 0;
}

.vert-align-top {
  vertical-align: top;
}

.vert-align-bottom {
  vertical-align: bottom;
}

input.block-right {
  display: block;
  float:right;
}


.page-header table .topbarfade {
  text-align: right;
}

.pad-top-3 {
    padding-top: 3px;
}

.txt-grey {
  color: #A0A0A0;
}

.txt-white {
  color: white;
}

.page-not-found-header {
  width: 100%;
  color: #FFFFFF;
  background-color: #006699;
  margin: 0;
  padding: 0;
  border-bottom: 3px solid #D0D0D0;
  font: 9pt Arial;
  text-align: right;
}

div.pad-4-0-4-0 {
  padding: 4px 0px 4px 0px;
}

.page-not-found-header table {
  width: 100%;
  border: 0;
  border-spacing: 0;
}

.page-not-found-header table .topbarfade {
  text-align: right;
}

.page-not-found-header table .topbarfade span {
  color: white;
}

.page-not-found-header table .top-contact-btn {
  vertical-align: bottom;
}

.page-not-found-content tr {
  vertical-align: top;
}

.page-not-found-content .page-not-found-msg{
  width: 600px;
  padding-left: .7em;
}

.page-not-found-content .page-not-found-msg-header {
  padding-top: 0;
  padding-right: .7em;
}

.pad-top1 {
  padding-top: 4px;
}

.padding3 {
  padding: 3px;
}

.padding4{
  padding: 4px;
}
.pad6{
    padding: 6px;
}

.pad7{
  padding: 7px;
}

.pad-right20 {
  padding-right:20px;
}

.pad-top-bot1{
  padding-top: 9px;
  padding-bottom: 12px;
}

.pasToolPassthrough {
  bgcolor: #FFFFFF;
  cursor: progress;
}

.pasToolPassthrough-waitInfo {
  width: 100%;
  margin:10px;
  padding: 10px;
  border: 1px solid black;
  font: 10pt Arial;
  text-align: center;
}

.pasToolPassthrough-logoButton {
  border: 0;
  padding: 0;
  background: url(/images/Logo_Dark_BG.gif) no-repeat;
  width: 280px;
  height: 33px;
}

.pasToolPassthrough-logo {
  width: 100%;
  color: #FFFFFF;
  background-color: #006699;
  margin: 0px;
  padding: 0px;
  border-bottom: 3px solid #D0D0D0;
  font: 9pt Arial;
  text-align: right;
}

.pleasewait {
  visibility: hidden;
  display: none;
  padding: 8px;
  margin-top: 16px;
  border: 1px solid silver;
  background-color: #F0F0F0;
}

.redast {
  color: red;
}

tr.bg-color-white {
  background-color: #FFFFFF;
}

td.bg-color-white {
  background-color: #FFFFFF;
}

.brightgray-bg {
    background-color: #EEEEEE;
}

.reports-menu-option {
  color: #333;
  font-size: 1.1em;
  padding-top: 9px;
}

.red-bold {
  color: red;
  font-weight: bold;
}

.reportHeader {
  background-color: #336699;
  color: white;
  font-family: Verdana, Arial, sans-serif;
  font-weight: bold;
}

.script_center {
  font-family: Georgia;
  color: #003;
  font-size: 13pt; 
  padding-top: 6px;
}

.SecWelcome  {
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  color: #9C3;
}

.smitalic {
  padding-left: 5px;
  padding-right: 2px;
  color: #666;
  font-size: 8pt;
  text-align: left;
}

.top_header { 
  font-family: Arial, sans-serif;
  font-size: 1.4em;
  color: #069;
  font-weight: bold;
}

.TransmitActiveStep, A.NavLink, A.NavLink:Visited {
  color: #069;
  text-decoration: none;
  font-weight: bold;
}

.visibility-hidden-display-none{
  visibility: hidden;
  display: none;
}

.padding12{
  padding-top: 12px;
}

.padding-top6-border0{
  padding-top: 6px;
  border: 0px;
}

table.bord-spac1 {
  border-spacing: 1px;
}

table.pad2 td, th {
  padding: 2px;
}

.vertalign {
  vertical-align: middle;
}

.vertalign_top {
  vertical-align: top;
}

.width {
  width: 700px;
}

.width_plus {
  width: 750px;
}

.width10 {
  width: 10px;
}

.width100 {
  width: 100px;
}

.width240{
    width: 240px;
}

.width280{
  width: 280px;
}

.width300 {
  width: 300px;
}

.width100percent {
  width: 100%;
}

.width400 {
  width: 400px;
}

.width100percent {
  width: 100%;
}

.width400 {
  width: 400px;
}

.width450 {
  width: 450px;
}

.width550 {
  width: 550px;
}

.width500 {
  width: 500px;
}

.width600 {
  width: 600px;
}

.table-width {
  width: 600px;
}

.width300 {
  width: 300px;
}

.spac1pad2 {
  border: 0;
  border-spacing: 1px;
}

.spac1pad2 td {
  padding: 2px;
}

.bg-color-gray {
    background-color: #E0E0E0;
}

.td-inner-table {
  border: 0;
  border-spacing: 1px;
}

.td-inner-table td {
  padding: 1px;
}

.padding-top3 {
  padding-top: 3px;
}

.padding-left20 {
  padding-left: 20px;
}

.padleft20-width90 {
  padding: 0 0 0 20px;
  width: 90%
}

.solid-border-style {
  border-style: solid;
}

.color-gray-border-style-solid {
  border-color: #cccccc;
  border-style: solid;
  border-width: 1px 0 1px 1px;
  padding: 0;
}

.padding-top-bottom12 {
  padding-top:12px;
  padding-bottom:12px;
}

.display-none {
  display: none;
}

.visibility-hidden {
  visibility: hidden;
}

.color930-font-size9pt {
  color: #930;
  font-size: 9pt;
}

.border-bottom-color-white {
  border-bottom-color: white;
}

.not-working-assessment-data-download {
  font-family: Verdana, Arial, Helv;
  font-weight: bold;
  font-size: 1em;
  color: #cc6600;
}

#system-outage-notice {
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 200px;
  padding-right: 0;
}

.index-dbchanges-main-table {
  border-spacing: 0;
}

.index-dbchanges-main-table td, .index-dbchanges-main-table th {
  padding: 2px;
}

.padding-left100 {
  padding-left: 100px;
}

.div-border-top-1 {
  border-top:1px solid black;
}

.div-border-bottom-1 {
  border-bottom:1px solid black;
}

.div-bord-bott-1-marg-bott {
  border-bottom:1px solid #CCC;
  margin-bottom:6px;
}

.marg6 {
  margin: 6px 0 6px 0;
}

.multiple-login-table {
  border-spacing: 1px;
  background-color: black;
  border-width: 0;
}
.multiple-login-table td {
  padding: 6px;
}

.bg-color-white {
  background-color: #FFFFFF;
}

.mult-window-error {
  padding-bottom: 24px;
  width: 400px;
}

.ltrax-logo-style {
  border: 0;
}

.multiple-windows-error-body {
  background-color: #FFFFFF;
}

.multiple-windows-error-main-content-table {
  border-spacing: 0;
  border: 0;
}

.multiple-windows-error-main-content-table td {
  padding: 0;
  vertical-align: top;
}

.multiple-windows-error-main-content-table tr {
  vertical-align: top;
}

#multiple-windows-error-content-td {
  padding-left: .7em;
  padding-right: .7em;
}

#multiple-windows-error-empty-td {
  width: 10px;
}

.multiple-windows-error-div {
  width: 100%;
  color: #CCCCCC;
  background-color: #333333;
  margin: 0;
  padding: 0;
  border-bottom: 3px solid #D0D0D0;
  font: 9pt Arial;
  text-align: right;
}

.multiple-windows-error-div table {
  width: 100%;
  border: 0;
  border-spacing: 0;
  background-color: #006699;
}

.multiple-windows-error-div table td {
  padding: 0;
}

#multiple-window-warning {
  padding: 1px;
}


.width300 {
  width: 300px;
}

.spac1pad2 {
  border: 0;
  border-spacing: 1px;
}

.spac1pad2 td {
  padding: 2px;
}

.bg-color-gray {
    background-color: #E0E0E0;
}

.td-inner-table {
  border: 0;
  border-spacing: 1px;
}

.td-inner-table td {
  padding: 1px;
}

.padding-top3 {
  padding-top: 3px;
}

.padding-left20 {
  padding-left: 20px;
}

.padleft20-width90 {
  padding: 0 0 0 20px;
  width: 90%
}

.solid-border-style {
  border-style: solid;
}

.color-gray-border-style-solid {
  border-color: #cccccc;
  border-style: solid;
  border-width: 1px 0 1px 1px;
  padding: 0;
}

.padding-top-bottom12 {
  padding-top:12px;
  padding-bottom:12px;
}

.display-none {
  display: none;
}

.float-right {
  float: right;
}

.visibility-hidden {
  visibility: hidden;
}

.color930-font-size9pt {
  color: #930;
  font-size: 9pt;
}

.border-bottom-color-white {
  border-bottom-color: white;
}

.not-working-assessment-data-download {
  font-family: Verdana, Arial, Helv;
  font-weight: bold;
  font-size: 1em;
  color: #cc6600;
}

#system-outage-notice {
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 200px;
  padding-right: 0;
}

.index-dbchanges-main-table {
  border-spacing: 0;
}

.index-dbchanges-main-table td, .index-dbchanges-main-table th {
  padding: 2px;
}

.multiple-login-content-div {
  padding-left: 100px;
}

.multiple-login-header-div {
  border-top:1px solid black;
  border-bottom:1px solid black;
  padding: 6px 0 6px 0;
  margin: 6px 0 6px 0;
}

.multiple-login-table {
  border-spacing: 1px;
  background-color: black;
  border-width: 0;
}

.multiple-login-table td {
  padding: 6px;
  background-color: #FFFFFF;
}

.multiple-login-table-td-second {
  width: 450px;
}

.mult-window-error {
  padding-bottom: 24px;
  width: 400px;
}

.ltrax-logo-style {
  border: 0;
}

.multiple-windows-error-body {
  background-color: #FFFFFF;
}

.multiple-windows-error-main-content-table {
  border-spacing: 0;
  border: 0;
}

.multiple-windows-error-main-content-table td {
  padding: 0;
  vertical-align: top;
}

.multiple-windows-error-main-content-table tr {
  vertical-align: top;
}

#multiple-windows-error-content-td {
  padding-left: .7em;
  padding-right: .7em;
}

#multiple-windows-error-empty-td {
  width: 10px;
}

.multiple-windows-error-div {
  width: 100%;
  color: #CCCCCC;
  background-color: #333333;
  margin: 0;
  padding: 0;
  border-bottom: 3px solid #D0D0D0;
  font: 9pt Arial;
  text-align: right;
}

.multiple-windows-error-div table {
  width: 100%;
  border: 0;
  border-spacing: 0;
  background-color: #006699;
}

.multiple-windows-error-div table td {
  padding: 0;
}

#multiple-window-warning {
  padding: 1px;
}

.width600-marg-auto {
    width:600px;
    max-width:600px;
    margin:auto;
}

.width1000-overflow {
   // height:600px;
   width:1000px;
   overflow:auto;
   float:left;
   position:relative;
}

.width90 {
  width: 90%;
}

.width-100-percent{
  width: 100%
}

table.launch-screen-border {
    border-top:4px solid white;
    border-bottom: 4px
}

@-moz-document url-prefix() {
  .radiodiv {
    margin-top: 4px;
    margin-bottom: 4px;
  }
  .radiodiv input {
    margin-top: 1px;
    vertical-align: top;
  }
  .checkboxdiv {
    margin-top: 2px;
    margin-bottom: 4px;
  }
  .checkboxdiv input {
    margin-top: 1px;
    vertical-align: top;
  }
}

.invisible {
  visibility: hidden;
  height: 0px;
  display: none;
  }

.invisible-inline {
  visibility: hidden;
  height: 0px;
  display: inline;
}

.visible {
  visibility: visible;
  display: block;
 }

tr.visible {
  visibility: visible;
  display: table-row;
 }

table.show-errors-outer {
    padding: 1px;
    border-spacing: 0px;
    width: 600px;
    background-color: #f00;
}

div.show-errors-outer {
    padding: 1px;
    border-spacing: 0px;
    width: 600px;
    background-color: #fff;
}

div.show-errors {
    padding: 1px;
    border-spacing: 0px;
    width: 100%;
    background-color: #f00;
}

table.show-errors {
    padding: 0px;
    border-spacing: 0px;
    width: 100%;
    background-color: #fff;
}

.show-errors tr {
    /* padding: 4px; */
    border-spacing: 0px;
    width: 100%;
    background-color: #fff;
}

.show-errors th {
    padding: 4px;
    border-spacing: 0px;
    width: 100%;
    font-weight: bold;
    color: #fff;
    text-align: left;
    background-color: #f00;
}

.show-errors td {
    padding: 4px;
    border-spacing: 0px;
    width: 100%;
    color: #000;
    background-color: #fff;
}

div.show-errors-outer {
    padding: 0px 0px 15px 0px;
    border-spacing: 0px;
    width: 600px;
    background-color: #fff;
}

table.tbladmin {
    background-color: #e9e9e9;
    border-right: 1px solid #fff;    
    margin-top: 0px;
    margin-bottom: 2px;
    padding: 0px;
}

.tbladmin th {
    background-color: #e9e9e9;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;    
    padding: 2px;
    font-weight: bold;
    vertical-align: middle;
    text-align: left;
    white-space: nowrap; 
}

.tbladmin td {
    background-color: #e9e9e9;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;    
    padding: 2px;
    vertical-align: top;
}

.report-table_wrapper {
    margin: 1rem 0 1rem ;
}